﻿.holder_template-leftcol {
    width: 490px;
    margin-right: 40px;
    overflow: hidden;
}

.holder_template-rightcol {
    width: 430px;
    margin-top: 100px;
}

.holder_product-row  {
    width: 100%;
    margin: 30px 0;
    clear: both;
    height: auto;
}

#ulProductsList a {
    color: #303030;
}      

.img_large {
    width: 488px;
    height: 398px;
    margin-bottom: 20px;
    border: 1px solid #c6c6c6;
}

.holder_image-thumbnails {
    overflow: hidden;
    height: 85px;
    position: relative;
}

.holder_image-thumbnails li,
.holder_product-page-docs li img {
    float: left;
    border: 1px solid #dcd9d9;
    margin: 0 10px 5px 0;
    display: block;
}

.holder_image-thumbnails li a,
.holder_image-thumbnails li a img {
    border: 0;
}

.holder_image-thumbnails li:hover {
    opacity: 0.9;
    border: 1px solid #dcd9d9;
}

.img_arrow-product-images {
    background: rgba(125, 186, 246, .7);
    z-index: 1;
    padding: 27px 15px;
    position: absolute;
    height: 29px;
    right: 0;
    top: 0;
}

.holder_image-thumbnails li:last-child {
    border: none;
}

.holder_part-numbers-section {
    display: table;
}

.holder_part-numbers-text {
    width: 25%;
    padding: 10px;
    vertical-align: middle;
    text-align: center;
    background-color: #8ab7e2;
    display: table-cell;
}

.part_numbers {
    background-color: #2b6daf;
    color: White;
    width: 343px;
    line-height: 15px;
    float: left;
    overflow: hidden;
}

.part_numbers li {
    margin: 5px 0;
}

.holder_product-page-docs {
    display: table;
}

.holder_product-page-docs li {
    float: left;
    margin: 0;
    width: 130px;
    margin-right: 10px;
}

.title_productpage-doc {
    height: 60px;
    overflow: hidden;
    margin-bottom: 15px;
    clear: both;
    display: block;
}

.title_productpage-doc a {
    color: #003591;
    margin: 0 5px 15px 0;
    display: block;
    line-height: 15px;
}

.title_productpage-doc a:hover {
    text-decoration: underline;
}

.holder_product-related,
.holder_gallery-related {
    margin-top: 30px;
    padding: 15px;
    background-color: #e9e8e8;
    border: solid 1px #cbcbcb;
    display: table;
    width: 400px;
    margin-bottom: 20px;
}

.holder_gallery-related img {
    margin: 0 10px 0 0;
    width: 120px;
    height: 90px;
    overflow: visible;
    float: left;
    border: solid 1px #cbcbcb;
}

.holder_gallery-item div {
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}

.holder_gallery-related label {
    font-size: 13px;
    margin: 6px 0 5px 0;
}

.holder_gallery-related label:hover {
    text-decoration: underline;
}

.holder_product-related ul li {
    clear: both;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}

.holder_product-related ul li a,
.holder_product-related ul li a img {
    border: 0;
}

.img_realted-products {
    width: 30%;
    margin-right: 4%;
}

.holder_text-related-products {
    width: 66%;
}

.button_large {
    text-align: center;
    padding: 20px 10px;
    width: 185px;
    margin: 20px 0 0 0;
}

.button_large:first-child {
   margin-right: 20px;
}

.button_large a {
    line-height: 20px;
    font-size: 13px;
    font-weight: bold;
}

.text_product-line-btn {
    text-transform: none;
    font-size: 14px;
    font-weight: normal;
}

.img_category-page {
    margin-right: 4px;
}

.holder_category-info {
    background-color: white;
    padding: 20px 15px 20px 20px;
    width: 320px;
    height: 250px;
    overflow: hidden;
    margin-bottom: 30px;
}

.holder_category-info-noimage {
    background-color: white;
    padding: 5px 20px 20px 20px;
    width: 920px;
    overflow: hidden;
    margin-bottom: 20px;
}

.holder_category-info-no-banner {
    background-color: white;
    padding: 20px;
    width: 315px;
    min-height: 120px;
    width: 920px;
    overflow: hidden;
    margin-bottom: 30px;
}

.text_category-desc {
    margin: 5px 0;
    font-size: 13px;
    line-height: 19px;
}

.holder_products-row {
    width: 960px;
    margin: 20px 0;
    overflow: hidden;
}

.holder_products-row ul li {
    width: 140px;
    margin-right: 20px;
    margin-bottom: 24px;
}

.holder_products-row ul li:last-child {
    margin-right: 0;
}

.holder_products-row ul li a img {
    border: 1px solid #dcd9d9;
}

.holder_products-row ul li a img:hover {
    border: 1px solid #408edb;
}

.holder_category-row {
    height: 245px;
    overflow: hidden;
}

.img_category {
    z-index: -1;
    margin-top: -245px;
    display: block;
    top: 0;
}

.holder_share-category {
    width: 85px;
}

.holder_learn-section {
    display: block;
    background-color: #d6d6d6;
    overflow: hidden;
}
 
.leftcolumn_filter_ul {
    display: block;
    padding: 0;
    margin: 0;
}  
       
.leftcolumn_filter_ul li a {
    padding: 5px 0 5px 10px;
    display: block;
}  
    
.leftcolumn_filter_ul li a:hover {
    background-color: #d2d2d3;
    color: rgb(77, 77, 79);
    text-decoration: none;
}          

.leftcolumn_filter_ul li a:active {
    color: White;
    background-color: #00539f;
}

.leftcolumn_filter_ul_selected {
    color: White;
    background-color: #00539f;
}

/** Category **/
.holder_applications {
	background-color: white;
	padding: 10px 0 10px 35px;
	margin: 15px 0 20px -30px;
    width: 925px;
}
	
.Category-Applications-List li {
	width: 211px;
	float: left;
    margin: 5px 10px 10px 0;
    display: block;
    overflow:hidden;
}

.Category_doctypes {
	line-height: 19px;
	overflow: hidden;
}
	
.Category_doctypes li {
    height: 60px; 
    overflow: hidden;
    width: 420px;
    margin: 10px 30px 0 0;
    float: left;
    border-bottom: 1px solid #c5c5c5;
    display: block;
}	

.productpage_docs {
    padding: 0 12px 0 10px;
}

.productpage_docs-first {
    padding: 0 12px 0 0;
}

.productpage_mediatitle {
    display: block;
    color: #003591;
}

.view_ulRelatedMedia li {
    width: 205px;
    float: left;
    margin-right: 20px;
    height: 210px;
    display: block;
    overflow: hidden;
}

/** Training **/
.training-header {
    margin-top: 10px;
    border-top: 1px solid #b1b1b1;
    padding-top: 10px;
}

.training-links {
    display: block;
    padding-left: 8px;
}

.attendeeTitle, .attendeeName {
    margin-right:10px;
    width: 288px;
}

#ddlShirtSize {
    width:60px;
    height:34px;
}